body{
    font-family: 'Poppins', sans-serif;
}

header{
    padding-bottom: 50px;

    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
}

header img{
    max-width: 100%;
}

section{
    font-size: 18px;
    text-align: center;
    line-height: 150%;
    margin-bottom: 50px;

    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (min-width:765px){
    header{
        padding-bottom:75px;
    }

    section{
        margin-left: auto;
        margin-right: auto;

        margin-bottom: 75px;
    }
}

.section--countries{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: row wrap;
}

.contact--button, .contact--button:visited{
    color: #ab9353;
    border: 2px solid #ab9353;
    padding: 15px 30px;
    text-decoration: none;
    font-weight:600;

    font-size: 16px;

    transition: all 0.25s ease;
}

.contact--button:hover{
    border-color: #8f7b46;
    color: #8f7b46;
}

footer{
    text-align: center;
    font-size: 12px;
    color: #aaaaaa;

    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
}

.country{
    font-weight:600;
    text-align: center;
    display: inline-flex;
    background-repeat: no-repeat;
    width: 239px;
    height: 239px;
}

.country--link{
    display: flex;
    align-items: center;
    justify-content: center;
}

.country--link em{
    font-weight: 400;
    font-size: 14px;
}

.country--link, .country--link:active, .country--link:visited, .country--link:hover{
    color: #000000;
    text-decoration: none;

    width: 237px;
    height:237px;

    border: 1px solid #fff;

    transition: border-color 0.25s ease;
}

.country--link:hover{
    border-color: #dddddd;
}

.country-dk{
    background-image: url('/assets/images/denmark.png');
}

.country-no{
    background-image: url('/assets/images/norway.png');
}

.country-se{
    background-image: url('/assets/images/sweden.png');
}